package com.sipai.jspatrol.Bean;

import java.io.Serializable;
import java.util.List;

/**
 * created by lvliming on 2020/12/20
 */
public class Nodes implements Serializable {
    private List<Nodes> nodes;
    private String id;
    private String text;
    private String type;
    private String sel;
    private String mpid;

    public String getMpid() {
        return mpid;
    }

    public void setMpid(String mpid) {
        this.mpid = mpid;
    }

    public List<Nodes> getNodes() {
        return nodes;
    }

    public void setNodes(List<Nodes> nodes) {
        this.nodes = nodes;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getSel() {
        return sel;
    }

    public void setSel(String sel) {
        this.sel = sel;
    }
}
